
BODY
{
	scrollbar-face-color:#cc0000;
	scrollbar-shadow-color:#ffffff;
	scrollbar-highlight-color:#ffffff;
	scrollbar-3dlight-color:#ffffff;
	scrollbar-darkshadow-color:#ffffff;
	scrollbar-track-color:#ffffff;
	scrollbar-arrow-color:#ffffff;
	vertical-align: top;
	top: auto;
	margin-right: 4px;
}
.negro_bold {
	color: #000000;
	font-weight: bold;
	;
	font-size: 14px;
	font-family: "Times New Roman", Times, serif;
}
.negro_bold_provincias {
	color: #000000;
	font-weight: bold;
	;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
}
.rojo_bold_despedidas {
	color: #cc0000;
	font-weight: bold;
	;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
}
.rojo_bold_arial {
	color: #cc0000;
	font-weight: bold;
	;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.rojo_bold {
	color: #CC0000;
	font-weight: bold;
	;
	font-size: 14px;
	font-family: "Times New Roman", Times, serif;
}
.texto {
	color: #000000;
	font-weight: normal;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.enlaces {
	color: #CC0000;
	font-weight: normal;
	font-size: 16px;
	font-family: "Times New Roman", Times, serif;
	text-decoration: none;
}
.enlaces_provincia {
	color: #CC0000;
	font-weight: normal;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.enlacesmini {
	color: #CC0000;
	font-weight: normal;
	font-size: 13px;
	font-family: "Times New Roman", Times, serif;
	text-decoration: none;
}
img {
	cursor: hand;
	border-bottom-color: #CC0000;	
	border-left-color: #CC0000;
	border-right-color: #CC0000;
	border-top-color: #CC0000;	
}
.formelement_combo {
	FONT-SIZE: 9px; COLOR: #606060; BACKGROUND-COLOR: #f2f2f2
}
.form_leftcolumn {
	TEXT-ALIGN: right
}
.form_leftcolumn_required {
	COLOR: #f47902; TEXT-ALIGN: right
}
.form_rightcolumn {
	
}
.formelement_text {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 12px;  BORDER-LEFT: #000000 1px solid; COLOR: #808080; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #f2f2f2
}
.formelement_combo {
	FONT-SIZE: 10px; BACKGROUND-IMAGE: url(../images/forminput_bg.gif); COLOR: #606060; BACKGROUND-COLOR: #f2f2f2
}
.formelement_button {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 13px;  BORDER-LEFT: #000000 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #f2f2f2
}
.simplemultiplecombo {
	FONT-SIZE: 9px
}